Page MenuHomePhabricator

commands: use constants for merge things
ClosedPublic

Authored by indygreg on Mar 5 2018, 9:10 PM.

Details

Summary

We have nice constants now. Let's use them to make the code
easier to reason about.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.Mar 5 2018, 9:10 PM
indygreg updated this revision to Diff 6971.Mar 12 2018, 6:28 PM
durin42 accepted this revision.Mar 24 2018, 3:08 PM
This revision is now accepted and ready to land.Mar 24 2018, 3:08 PM
This revision was automatically updated to reflect the committed changes.